Mailinglist Archive: opensuse-updates (123 mails)

by date

< Previous 1 Next >

27 October, 2017

13:09 maintenance openSUSE-OU-2017:2863-1: Optional update to add nodejs6
16:28 opensuse-security openSUSE-SU-2017:2868-1: important: Security update for mysql-community-server
22:08 maintenance openSUSE-RU-2017:2874-1: Recommended update for gnome-settings-daemon
22:08 opensuse-security openSUSE-SU-2017:2875-1: moderate: Security update for tcpdump
22:09 maintenance openSUSE-RU-2017:2876-1: Recommended update for logrotate
22:09 maintenance openSUSE-RU-2017:2877-1: moderate: Recommended update for corosync
22:11 opensuse-security openSUSE-SU-2017:2878-1: moderate: Security update for libvirt
22:11 maintenance openSUSE-RU-2017:2879-1: Recommended update for corosync
22:12 opensuse-security openSUSE-SU-2017:2880-1: moderate: Security update for curl
22:12 maintenance openSUSE-RU-2017:2881-1: moderate: Recommended update for opera
22:13 maintenance openSUSE-RU-2017:2882-1: moderate: Recommended update for pam
22:13 maintenance openSUSE-RU-2017:2883-1: moderate: Recommended update for gdb
22:14 opensuse-security openSUSE-SU-2017:2884-1: important: Security update for wget
22:14 maintenance openSUSE-RU-2017:2885-1: moderate: Recommended update for gdb
22:15 maintenance openSUSE-RU-2017:2886-1: Recommended update for yast2-kdump
22:15 maintenance openSUSE-RU-2017:2887-1: Recommended update for logrotate
22:15 maintenance openSUSE-RU-2017:2888-1: moderate: Recommended update for ktexteditor
22:16 maintenance openSUSE-RU-2017:2889-1: moderate: Recommended update for ktexteditor
22:16 maintenance openSUSE-RU-2017:2890-1: moderate: Recommended update for ktexteditor
22:16 maintenance openSUSE-RU-2017:2891-1: Recommended update for timezone
22:16 opensuse-security openSUSE-SU-2017:2892-1: important: Security update for openvpn
22:17 opensuse-security openSUSE-SU-2017:2893-1: moderate: Security update for SDL2
22:17 opensuse-security openSUSE-SU-2017:2894-1: moderate: Security update for GraphicsMagick
22:18 opensuse-security openSUSE-SU-2017:2895-1: moderate: Security update for SDL2
22:18 opensuse-security openSUSE-SU-2017:2896-1: important: Security update for hostapd
< Previous 1 Next >
List Navigation